<bugID>968315<Summary>[markup view] Current  / hovered node highlighting colors need to be higher contrast</Summary><Description>Part of the new color schemes is a much higher contrast color for the currently selected and currently hovered nodes in the markup view. 

After speaking with Joe about this this morning, we felt we should log a bug specifically for implementing this part of the new theme and raise the priority for it. We've gotten pretty consistent feedback from developers that our current tastefully shaded colors are not visible enough and also different enough from what chrome and firebug do to be off-putting when people try our tools.

Setting P1 as a strawman :)

Some screenshots for comparison:

http://note.io/MtmtTu
http://note.io/Mtnrz1</Description></bugID>